.WebPartZone.right-colhide
{
	display: none!important;
}

#ctl00_TemplateBody_PanelFieldEditor_Activity-CPD___NOTE
{
	width:500px!important;
	height:400px!important;
}

#ctl00_TemplateBody_PanelFieldEditor_Activity-UCPD___NOTE
{
	width:420px!important;
	height:300px!important;
}

/*#ctl01_TemplateBody_WebPartManager1_gwpciNewPanelEditorCommon_ciNewPanelEditorCommon__Body*/
.NoShowPanel .panel-body
{
	display:none!important;  
}

.NoShowPanel .panel-heading-collapse
{
	display:none!important;  
}
/*
#ctl01_TemplateBody_WebPartManager1_gwpciNewPanelEditorCommon_ciNewPanelEditorCommon_ctl00_CollapseText
{
	display:none!important;
	width:0px!important;
	color:#fff!important;
}
*/
.MedBut {
	background-color:#005670;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #008EAA;
	display:inline-block;
	cursor:pointer;
	color:#ffffff!important;
	font-family:Arial;
	font-size:17px;
	padding:16px 31px;
	text-decoration:none;
	text-shadow:0px 0px 0px #66284d;
}
.MedBut:hover {
	background-color:#008EAA;
}
.MedBut:active {
	position:relative;
	top:1px;
}


.CPDBut a:visited, .CPDBut a
{
	color:#ffffff!important;
	text-decoration:none;
}
.CPDBut a:hover, .CPDBut a:active
{
	text-decoration:none;
}
#ctl01_TemplateBody_WebPartManager1_gwpciCreateaccount_ciCreateaccount_b937104312014772b2574a5b0e27047c_Input,
#ctl01_TemplateBody_WebPartManager1_gwpciCreateaccount_ciCreateaccount_b937104312014772b2574a5b0e27047c_DropDown
{
	width:320px!important;
}
#ctl01_TemplateBody_WebPartManager1_gwpciNewQueryMenuCommon_ciNewQueryMenuCommon_ResultsGrid_Grid1_ctl00 td
{
	padding-top:5px!important;
	padding-bottom:5px!important;
}
.sd-basic
{
		font-size:150%;
		padding-top:5px!important;
		padding-bottom:5px!important;
		color:#fff;
}
.ServiceDir tr
{
	background-color:#582c83!important;
	
}
.ServiceDir th, .ServiceDir .PanelTitle
{
		display:none;
}
.ServiceDir .rgSelectedRow .sd-extra
{
	display:block!important;
}
.rgSelectedRow.sdhighlight, .rgSelectedRow .sd-basic
{
	background-color:#fff!important;
	color:#111!important;
}

.JSBut a
{
	background-color:#582c83!important;
	text-align:center;
	color:#fff!important;
	text-decoration:none;
	font-size:150%;
	padding:10px!important;

}
.JSBut a:hover
{
	background-color:#691c93!important;
	color:#ccc!important;
	text-decoration:none;
	font-size:150%;
	padding:10px!important;

}

.hr
{ 
width:100%!important;
height:3px!important;
background: #fff!important;
color: #444!important;
text-align:center;
 }


